
Redmine - Defect #8719

Благоустройство

2011-06-30 13:04 - Alexander Karandin

Status: Closed Start date: 2011-06-30

Priority: Normal Due date: 2011-07-04

Assignee: Alexander Karandin % Done: 0%

Category:  Estimated time: 10.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Подготовить летальный план Приведения  змг к единому архитектурному облику

History

#1 - 2011-06-30 13:05 - Alexander Karandin

Подготовить детальный план Приведения  змг к единому архитектурному облику

#2 - 2011-06-30 13:05 - Alexander Karandin

- Assignee set to Alexander Karandin

Alexander Karandin wrote:

Подготовить детальный план Приведения  змг к единому архитектурному облику

#3 - 2011-06-30 13:08 - Alexander Karandin

Подготовить отчет по плану-графику !!** -

#4 - 2011-06-30 13:28 - Alexander Karandin

Alexander Karandin wrote:

Подготовить отчет по графику заключения соглашений

#5 - 2011-06-30 15:15 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

#6 - 2011-10-25 12:59 - Barry Hussey
